Collection Auction - Bug #5386

Admin --->product Management --> Case material & Location --> provided values did not show after
saving

12/19/2022 06:44 PM - Mohd Irfan

Status: Closed Start date: 12/19/2022
Priority: Normal Due date:

Assignee: Sunny raj % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Admin --->product Management --> Case material & Location --> provided values did not show after saving
See attached screenshot:

clipboard-202212191844-5a8m7.png

History

#1 - 12/20/2022 03:32 PM - Sunny raj

- Status changed from New to Resolved

#2 - 01/17/2023 04:25 PM - Mohd Irfan

- File clipboard-202301171625-znthl.png added
- Status changed from Resolved to Closed
Issue verified

see attached screenshot:
